## rust-broot 1.47.0

=== debian/changelog ===
rust-broot (1.47.0-2) unstable; urgency=medium

  * Package broot 1.47.0 from crates.io using debcargo 2.7.8
  * Upload to unstable

  [ Matthias Geiger ]
  * Team upload.
  * Package broot 1.47.0 from crates.io using debcargo 2.7.8
  * d/patches: Build with which 8.0

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 19 Aug 2025 11:26:55 +0200

rust-broot (1.47.0-1) experimental; urgency=medium

  * Package broot 1.47.0 from crates.io using debcargo 2.7.8
  * d/patches:
    - downgrade termimad to v0.31, terminal-light to v1.7 
    - refresh

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 01 Jul 2025 14:45:07 +0200
