## rust-broot 1.48.0

=== debian/changelog ===
rust-broot (1.48.0-1) unstable; urgency=medium

  * Package broot 1.48.0 from crates.io using debcargo 2.7.10
  * Change my email address to @debian.org
  * d/patches:
    - downgrade lru to v0.12, opener to v0.6, phf to v0.11, termimad
      to v0.33, toml to v0.8
    - stop patching base64, resvg, strict and lfs-core
    - refresh

 -- NoisyCoil <noisycoil@debian.org>  Sat, 06 Sep 2025 01:48:25 +0200

rust-broot (1.47.0-3) unstable; urgency=medium

  * Package broot 1.47.0 from crates.io using debcargo 2.7.10
  * d/patches:
    - stop patching clap-help, rayon, termimad and terminal-light
    - bump lfs-core to v0.13

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 22 Aug 2025 11:59:50 +0200
