=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  librust-clap-4+default-dev (>= 4.4-~~),
  librust-clap-4+derive-dev (>= 4.4-~~),
  librust-clap-complete-4+default-dev (>= 4.4-~~),
- librust-clap-help-1+default-dev (>= 1.2-~~),
+ librust-clap-help-1+default-dev (>= 1.4-~~),
  librust-cli-log-2+default-dev,
  librust-crokey-1+default-dev,
  librust-custom-error-1+default-dev (>= 1.6-~~),
@@ -31,7 +31,7 @@
  librust-image-0.25+default-dev,
  librust-include-dir-0.7+default-dev,
  librust-lazy-regex-3+default-dev (>= 3.4-~~),
- librust-lfs-core-0.12+default-dev,
+ librust-lfs-core-0.14+default-dev (>= 0.14.1-~~),
  librust-libc-0.2+default-dev,
  librust-lru-0.12+default-dev,
  librust-memmap2-0.9+default-dev,
@@ -40,7 +40,7 @@
  librust-pathdiff-0.2+default-dev,
  librust-phf-0.11+default-dev,
  librust-phf-0.11+macros-dev,
- librust-rayon-1+default-dev (>= 1.8-~~),
+ librust-rayon-1+default-dev (>= 1.9-~~),
  librust-resvg-0.45+default-dev,
  librust-rustc-hash-1+default-dev,
  librust-secular-1+bmp-dev,
@@ -53,19 +53,19 @@
  librust-strict-0.2+default-dev,
  librust-syntect-no-panic-6+default-fancy-dev,
  librust-tempfile-3+default-dev (>= 3.2-~~),
- librust-termimad-0.31+default-dev,
+ librust-termimad-0.33+default-dev,
  librust-terminal-clipboard-0.4+default-dev (>= 0.4.1-~~),
- librust-terminal-light-1+default-dev (>= 1.7-~~),
+ librust-terminal-light-1+default-dev (>= 1.8-~~),
  librust-toml-0.8+default-dev,
  librust-trash-5+default-dev,
  librust-umask-2+default-dev (>= 2.1.0-~~),
- librust-unicode-width-0.1+default-dev (>= 0.1.10-~~),
+ librust-unicode-width-0.2+default-dev,
  librust-uzers-0.12+default-dev,
  librust-vte-0.15+default-dev,
  librust-which-8+default-dev
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- NoisyCoil <noisycoil@tutanota.com>
+ NoisyCoil <noisycoil@debian.org>
 Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/broot]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/broot
@@ -87,7 +87,7 @@
  librust-clap-4+default-dev (>= 4.4-~~),
  librust-clap-4+derive-dev (>= 4.4-~~),
  librust-clap-complete-4+default-dev (>= 4.4-~~),
- librust-clap-help-1+default-dev (>= 1.2-~~),
+ librust-clap-help-1+default-dev (>= 1.4-~~),
  librust-cli-log-2+default-dev,
  librust-crokey-1+default-dev,
  librust-custom-error-1+default-dev (>= 1.6-~~),
@@ -102,7 +102,7 @@
  librust-image-0.25+default-dev,
  librust-include-dir-0.7+default-dev,
  librust-lazy-regex-3+default-dev (>= 3.4-~~),
- librust-lfs-core-0.12+default-dev,
+ librust-lfs-core-0.14+default-dev (>= 0.14.1-~~),
  librust-libc-0.2+default-dev,
  librust-lru-0.12+default-dev,
  librust-memmap2-0.9+default-dev,
@@ -111,7 +111,7 @@
  librust-pathdiff-0.2+default-dev,
  librust-phf-0.11+default-dev,
  librust-phf-0.11+macros-dev,
- librust-rayon-1+default-dev (>= 1.8-~~),
+ librust-rayon-1+default-dev (>= 1.9-~~),
  librust-resvg-0.45+default-dev,
  librust-rustc-hash-1+default-dev,
  librust-secular-1+bmp-dev,
@@ -124,13 +124,13 @@
  librust-strict-0.2+default-dev,
  librust-syntect-no-panic-6+default-fancy-dev,
  librust-tempfile-3+default-dev (>= 3.2-~~),
- librust-termimad-0.31+default-dev,
+ librust-termimad-0.33+default-dev,
  librust-terminal-clipboard-0.4+default-dev (>= 0.4.1-~~),
- librust-terminal-light-1+default-dev (>= 1.7-~~),
+ librust-terminal-light-1+default-dev (>= 1.8-~~),
  librust-toml-0.8+default-dev,
  librust-trash-5+default-dev,
  librust-umask-2+default-dev (>= 2.1.0-~~),
- librust-unicode-width-0.1+default-dev (>= 0.1.10-~~),
+ librust-unicode-width-0.2+default-dev,
  librust-uzers-0.12+default-dev,
  librust-vte-0.15+default-dev,
  librust-which-8+default-dev,
@@ -149,20 +149,20 @@
  librust-broot-1+terminal-clipboard-dev (= ${binary:Version}),
  librust-broot-1+trash-dev (= ${binary:Version}),
  librust-broot-1+xterm-query-dev (= ${binary:Version}),
- librust-broot-1.47-dev (= ${binary:Version}),
- librust-broot-1.47+clipboard-dev (= ${binary:Version}),
- librust-broot-1.47+default-dev (= ${binary:Version}),
- librust-broot-1.47+kitty-csi-check-dev (= ${binary:Version}),
- librust-broot-1.47+terminal-clipboard-dev (= ${binary:Version}),
- librust-broot-1.47+trash-dev (= ${binary:Version}),
- librust-broot-1.47+xterm-query-dev (= ${binary:Version}),
- librust-broot-1.47.0-dev (= ${binary:Version}),
- librust-broot-1.47.0+clipboard-dev (= ${binary:Version}),
- librust-broot-1.47.0+default-dev (= ${binary:Version}),
- librust-broot-1.47.0+kitty-csi-check-dev (= ${binary:Version}),
- librust-broot-1.47.0+terminal-clipboard-dev (= ${binary:Version}),
- librust-broot-1.47.0+trash-dev (= ${binary:Version}),
- librust-broot-1.47.0+xterm-query-dev (= ${binary:Version})
+ librust-broot-1.48-dev (= ${binary:Version}),
+ librust-broot-1.48+clipboard-dev (= ${binary:Version}),
+ librust-broot-1.48+default-dev (= ${binary:Version}),
+ librust-broot-1.48+kitty-csi-check-dev (= ${binary:Version}),
+ librust-broot-1.48+terminal-clipboard-dev (= ${binary:Version}),
+ librust-broot-1.48+trash-dev (= ${binary:Version}),
+ librust-broot-1.48+xterm-query-dev (= ${binary:Version}),
+ librust-broot-1.48.0-dev (= ${binary:Version}),
+ librust-broot-1.48.0+clipboard-dev (= ${binary:Version}),
+ librust-broot-1.48.0+default-dev (= ${binary:Version}),
+ librust-broot-1.48.0+kitty-csi-check-dev (= ${binary:Version}),
+ librust-broot-1.48.0+terminal-clipboard-dev (= ${binary:Version}),
+ librust-broot-1.48.0+trash-dev (= ${binary:Version}),
+ librust-broot-1.48.0+xterm-query-dev (= ${binary:Version})
 Description: File browser and launcher - Rust source code
  Source code for Debianized Rust crate "broot"
