## rust-broot 1.49.1

=== debian/changelog ===
rust-broot (1.49.1-2) unstable; urgency=medium

  * Package broot 1.49.1 from crates.io using debcargo 2.7.10
  * Upload to unstable

 -- NoisyCoil <noisycoil@debian.org>  Wed, 24 Sep 2025 19:56:10 +0200

rust-broot (1.49.1-1) experimental; urgency=medium

  * Package broot 1.49.1 from crates.io using debcargo 2.7.10
  * d/patches: refresh

 -- NoisyCoil <noisycoil@debian.org>  Tue, 16 Sep 2025 22:01:41 +0200
