## rust-broot 1.50.0

=== debian/changelog ===
rust-broot (1.50.0-1) unstable; urgency=medium

  * Package broot 1.50.0 from crates.io using debcargo 2.7.10
  * d/patches:
    - add-features.patch: do not add 'trash' to default features,
      the 'trash' feature was integrated to main code
    - drop relax-trash.patch: stop downgrading the trash dependency
    - refresh

 -- NoisyCoil <noisycoil@debian.org>  Fri, 26 Sep 2025 01:32:07 +0200
