=== debian/control ===
--- 
+++ 
@@ -23,6 +23,7 @@
  librust-deser-hjson-2+default-dev (>= 2.2.3-~~),
  librust-directories-5+default-dev,
  librust-file-size-1+default-dev (>= 1.0.3-~~),
+ librust-flate2-1+default-dev,
  librust-flex-grow-0.1+default-dev,
  librust-git2-dev (<< 0.21-~~),
  librust-git2-dev (>= 0.19-~~),
@@ -35,6 +36,7 @@
  librust-libc-0.2+default-dev,
  librust-lru-0.12+default-dev,
  librust-memmap2-0.9+default-dev,
+ librust-notify-8+default-dev,
  librust-once-cell-1+default-dev (>= 1.18-~~),
  librust-opener-0.6+default-dev,
  librust-pathdiff-0.2+default-dev,
@@ -57,7 +59,7 @@
  librust-terminal-clipboard-0.4+default-dev (>= 0.4.1-~~),
  librust-terminal-light-1+default-dev (>= 1.8-~~),
  librust-toml-0.8+default-dev,
- librust-trash-5+default-dev,
+ librust-trash-5+default-dev (>= 5.2-~~),
  librust-umask-2+default-dev (>= 2.1.0-~~),
  librust-unicode-width-0.2+default-dev,
  librust-uzers-0.12+default-dev,
@@ -94,6 +96,7 @@
  librust-deser-hjson-2+default-dev (>= 2.2.3-~~),
  librust-directories-5+default-dev,
  librust-file-size-1+default-dev (>= 1.0.3-~~),
+ librust-flate2-1+default-dev,
  librust-flex-grow-0.1+default-dev,
  librust-git2-dev (<< 0.21-~~),
  librust-git2-dev (>= 0.19-~~),
@@ -106,6 +109,7 @@
  librust-libc-0.2+default-dev,
  librust-lru-0.12+default-dev,
  librust-memmap2-0.9+default-dev,
+ librust-notify-8+default-dev,
  librust-once-cell-1+default-dev (>= 1.18-~~),
  librust-opener-0.6+default-dev,
  librust-pathdiff-0.2+default-dev,
@@ -128,7 +132,7 @@
  librust-terminal-clipboard-0.4+default-dev (>= 0.4.1-~~),
  librust-terminal-light-1+default-dev (>= 1.8-~~),
  librust-toml-0.8+default-dev,
- librust-trash-5+default-dev,
+ librust-trash-5+default-dev (>= 5.2-~~),
  librust-umask-2+default-dev (>= 2.1.0-~~),
  librust-unicode-width-0.2+default-dev,
  librust-uzers-0.12+default-dev,
@@ -140,29 +144,25 @@
  librust-broot+default-dev (= ${binary:Version}),
  librust-broot+kitty-csi-check-dev (= ${binary:Version}),
  librust-broot+terminal-clipboard-dev (= ${binary:Version}),
- librust-broot+trash-dev (= ${binary:Version}),
  librust-broot+xterm-query-dev (= ${binary:Version}),
  librust-broot-1-dev (= ${binary:Version}),
  librust-broot-1+clipboard-dev (= ${binary:Version}),
  librust-broot-1+default-dev (= ${binary:Version}),
  librust-broot-1+kitty-csi-check-dev (= ${binary:Version}),
  librust-broot-1+terminal-clipboard-dev (= ${binary:Version}),
- librust-broot-1+trash-dev (= ${binary:Version}),
  librust-broot-1+xterm-query-dev (= ${binary:Version}),
- librust-broot-1.48-dev (= ${binary:Version}),
- librust-broot-1.48+clipboard-dev (= ${binary:Version}),
- librust-broot-1.48+default-dev (= ${binary:Version}),
- librust-broot-1.48+kitty-csi-check-dev (= ${binary:Version}),
- librust-broot-1.48+terminal-clipboard-dev (= ${binary:Version}),
- librust-broot-1.48+trash-dev (= ${binary:Version}),
- librust-broot-1.48+xterm-query-dev (= ${binary:Version}),
- librust-broot-1.48.0-dev (= ${binary:Version}),
- librust-broot-1.48.0+clipboard-dev (= ${binary:Version}),
- librust-broot-1.48.0+default-dev (= ${binary:Version}),
- librust-broot-1.48.0+kitty-csi-check-dev (= ${binary:Version}),
- librust-broot-1.48.0+terminal-clipboard-dev (= ${binary:Version}),
- librust-broot-1.48.0+trash-dev (= ${binary:Version}),
- librust-broot-1.48.0+xterm-query-dev (= ${binary:Version})
+ librust-broot-1.50-dev (= ${binary:Version}),
+ librust-broot-1.50+clipboard-dev (= ${binary:Version}),
+ librust-broot-1.50+default-dev (= ${binary:Version}),
+ librust-broot-1.50+kitty-csi-check-dev (= ${binary:Version}),
+ librust-broot-1.50+terminal-clipboard-dev (= ${binary:Version}),
+ librust-broot-1.50+xterm-query-dev (= ${binary:Version}),
+ librust-broot-1.50.0-dev (= ${binary:Version}),
+ librust-broot-1.50.0+clipboard-dev (= ${binary:Version}),
+ librust-broot-1.50.0+default-dev (= ${binary:Version}),
+ librust-broot-1.50.0+kitty-csi-check-dev (= ${binary:Version}),
+ librust-broot-1.50.0+terminal-clipboard-dev (= ${binary:Version}),
+ librust-broot-1.50.0+xterm-query-dev (= ${binary:Version})
 Description: File browser and launcher - Rust source code
  Source code for Debianized Rust crate "broot"
