## rust-broot 1.51.0

=== debian/changelog ===
rust-broot (1.51.0-1) unstable; urgency=medium

  * Package broot 1.51.0 from crates.io using debcargo 2.7.10
  * Exclude target.sh from the source and rust library package
  * d/patches:
    - add no-zune-image.patch: zune-image is not packaged in Debian,
      revert the commit that introduced the dependency
    - refresh

 -- NoisyCoil <noisycoil@debian.org>  Tue, 14 Oct 2025 19:57:49 +0200
