=== debian/control ===
--- 
+++ 
@@ -42,6 +42,7 @@
  librust-pathdiff-0.2+default-dev,
  librust-phf-0.11+default-dev,
  librust-phf-0.11+macros-dev,
+ librust-rand-0.8+default-dev,
  librust-rayon-1+default-dev (>= 1.9-~~),
  librust-resvg-0.45+default-dev,
  librust-rustc-hash-1+default-dev,
@@ -73,7 +74,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/broot
 Homepage: https://dystroy.org/broot
 X-Cargo-Crate: broot
-Rules-Requires-Root: no
 
 Package: librust-broot-dev
 Architecture: any
@@ -115,6 +115,7 @@
  librust-pathdiff-0.2+default-dev,
  librust-phf-0.11+default-dev,
  librust-phf-0.11+macros-dev,
+ librust-rand-0.8+default-dev,
  librust-rayon-1+default-dev (>= 1.9-~~),
  librust-resvg-0.45+default-dev,
  librust-rustc-hash-1+default-dev,
@@ -151,18 +152,18 @@
  librust-broot-1+kitty-csi-check-dev (= ${binary:Version}),
  librust-broot-1+terminal-clipboard-dev (= ${binary:Version}),
  librust-broot-1+xterm-query-dev (= ${binary:Version}),
- librust-broot-1.50-dev (= ${binary:Version}),
- librust-broot-1.50+clipboard-dev (= ${binary:Version}),
- librust-broot-1.50+default-dev (= ${binary:Version}),
- librust-broot-1.50+kitty-csi-check-dev (= ${binary:Version}),
- librust-broot-1.50+terminal-clipboard-dev (= ${binary:Version}),
- librust-broot-1.50+xterm-query-dev (= ${binary:Version}),
- librust-broot-1.50.0-dev (= ${binary:Version}),
- librust-broot-1.50.0+clipboard-dev (= ${binary:Version}),
- librust-broot-1.50.0+default-dev (= ${binary:Version}),
- librust-broot-1.50.0+kitty-csi-check-dev (= ${binary:Version}),
- librust-broot-1.50.0+terminal-clipboard-dev (= ${binary:Version}),
- librust-broot-1.50.0+xterm-query-dev (= ${binary:Version})
+ librust-broot-1.51-dev (= ${binary:Version}),
+ librust-broot-1.51+clipboard-dev (= ${binary:Version}),
+ librust-broot-1.51+default-dev (= ${binary:Version}),
+ librust-broot-1.51+kitty-csi-check-dev (= ${binary:Version}),
+ librust-broot-1.51+terminal-clipboard-dev (= ${binary:Version}),
+ librust-broot-1.51+xterm-query-dev (= ${binary:Version}),
+ librust-broot-1.51.0-dev (= ${binary:Version}),
+ librust-broot-1.51.0+clipboard-dev (= ${binary:Version}),
+ librust-broot-1.51.0+default-dev (= ${binary:Version}),
+ librust-broot-1.51.0+kitty-csi-check-dev (= ${binary:Version}),
+ librust-broot-1.51.0+terminal-clipboard-dev (= ${binary:Version}),
+ librust-broot-1.51.0+xterm-query-dev (= ${binary:Version})
 Description: File browser and launcher - Rust source code
  Source code for Debianized Rust crate "broot"
