## rust-broot 1.52.0

=== debian/changelog ===
rust-broot (1.52.0-1) unstable; urgency=medium

  * Package broot 1.52.0 from crates.io using debcargo 2.7.11
  * d/patches:
    - downgrade crokey dependency to v1.2
    - refresh

 -- NoisyCoil <noisycoil@debian.org>  Sat, 01 Nov 2025 13:45:31 +0100

rust-broot (1.51.0-2) unstable; urgency=medium

  * Package broot 1.51.0 from crates.io using debcargo 2.7.11
  * Bump lfs-core dependency to v0.16
  * d/patches:
    - rename remove-windows-dependencies.patch as
      remove-non-linux-deps.patch and patch out macos
      dependencies

 -- NoisyCoil <noisycoil@debian.org>  Wed, 29 Oct 2025 23:16:15 +0100
