=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
  librust-image-0.25+default-dev,
  librust-include-dir-0.7+default-dev,
  librust-lazy-regex-3+default-dev (>= 3.4-~~),
- librust-lfs-core-0.14+default-dev (>= 0.14.1-~~),
+ librust-lfs-core-0.16+default-dev,
  librust-libc-0.2+default-dev,
  librust-lru-0.12+default-dev,
  librust-memmap2-0.9+default-dev,
@@ -105,7 +105,7 @@
  librust-image-0.25+default-dev,
  librust-include-dir-0.7+default-dev,
  librust-lazy-regex-3+default-dev (>= 3.4-~~),
- librust-lfs-core-0.14+default-dev (>= 0.14.1-~~),
+ librust-lfs-core-0.16+default-dev,
  librust-libc-0.2+default-dev,
  librust-lru-0.12+default-dev,
  librust-memmap2-0.9+default-dev,
@@ -152,18 +152,18 @@
  librust-broot-1+kitty-csi-check-dev (= ${binary:Version}),
  librust-broot-1+terminal-clipboard-dev (= ${binary:Version}),
  librust-broot-1+xterm-query-dev (= ${binary:Version}),
- librust-broot-1.51-dev (= ${binary:Version}),
- librust-broot-1.51+clipboard-dev (= ${binary:Version}),
- librust-broot-1.51+default-dev (= ${binary:Version}),
- librust-broot-1.51+kitty-csi-check-dev (= ${binary:Version}),
- librust-broot-1.51+terminal-clipboard-dev (= ${binary:Version}),
- librust-broot-1.51+xterm-query-dev (= ${binary:Version}),
- librust-broot-1.51.0-dev (= ${binary:Version}),
- librust-broot-1.51.0+clipboard-dev (= ${binary:Version}),
- librust-broot-1.51.0+default-dev (= ${binary:Version}),
- librust-broot-1.51.0+kitty-csi-check-dev (= ${binary:Version}),
- librust-broot-1.51.0+terminal-clipboard-dev (= ${binary:Version}),
- librust-broot-1.51.0+xterm-query-dev (= ${binary:Version})
+ librust-broot-1.52-dev (= ${binary:Version}),
+ librust-broot-1.52+clipboard-dev (= ${binary:Version}),
+ librust-broot-1.52+default-dev (= ${binary:Version}),
+ librust-broot-1.52+kitty-csi-check-dev (= ${binary:Version}),
+ librust-broot-1.52+terminal-clipboard-dev (= ${binary:Version}),
+ librust-broot-1.52+xterm-query-dev (= ${binary:Version}),
+ librust-broot-1.52.0-dev (= ${binary:Version}),
+ librust-broot-1.52.0+clipboard-dev (= ${binary:Version}),
+ librust-broot-1.52.0+default-dev (= ${binary:Version}),
+ librust-broot-1.52.0+kitty-csi-check-dev (= ${binary:Version}),
+ librust-broot-1.52.0+terminal-clipboard-dev (= ${binary:Version}),
+ librust-broot-1.52.0+xterm-query-dev (= ${binary:Version})
 Description: File browser and launcher - Rust source code
  Source code for Debianized Rust crate "broot"
