## rust-broot 1.53.0

=== debian/changelog ===
rust-broot (1.53.0-1) unstable; urgency=medium

  * Package broot 1.53.0 from crates.io using debcargo 2.7.11
  * Update lfs-core dependency to v0.17
  * d/patches: refresh

 -- NoisyCoil <noisycoil@debian.org>  Mon, 10 Nov 2025 01:30:41 +0100
