=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  libstd-rust-dev,
  librust-ansi-colours-1+default-dev (>= 1.2-~~),
  librust-base64-0.22+default-dev,
- librust-bet-1+default-dev (>= 1.0.4-~~),
+ librust-bet-1+default-dev (>= 1.1-~~),
  librust-char-reader-0.1+default-dev,
  librust-chrono-0.4+default-dev,
  librust-clap-4+cargo-dev (>= 4.4-~~),
@@ -32,7 +32,7 @@
  librust-image-0.25+default-dev,
  librust-include-dir-0.7+default-dev,
  librust-lazy-regex-3+default-dev (>= 3.4-~~),
- librust-lfs-core-0.16+default-dev,
+ librust-lfs-core-0.17+default-dev,
  librust-libc-0.2+default-dev,
  librust-lru-0.12+default-dev,
  librust-memmap2-0.9+default-dev,
@@ -82,7 +82,7 @@
  ${misc:Depends},
  librust-ansi-colours-1+default-dev (>= 1.2-~~),
  librust-base64-0.22+default-dev,
- librust-bet-1+default-dev (>= 1.0.4-~~),
+ librust-bet-1+default-dev (>= 1.1-~~),
  librust-char-reader-0.1+default-dev,
  librust-chrono-0.4+default-dev,
  librust-clap-4+cargo-dev (>= 4.4-~~),
@@ -105,7 +105,7 @@
  librust-image-0.25+default-dev,
  librust-include-dir-0.7+default-dev,
  librust-lazy-regex-3+default-dev (>= 3.4-~~),
- librust-lfs-core-0.16+default-dev,
+ librust-lfs-core-0.17+default-dev,
  librust-libc-0.2+default-dev,
  librust-lru-0.12+default-dev,
  librust-memmap2-0.9+default-dev,
@@ -152,18 +152,18 @@
  librust-broot-1+kitty-csi-check-dev (= ${binary:Version}),
  librust-broot-1+terminal-clipboard-dev (= ${binary:Version}),
  librust-broot-1+xterm-query-dev (= ${binary:Version}),
- librust-broot-1.52-dev (= ${binary:Version}),
- librust-broot-1.52+clipboard-dev (= ${binary:Version}),
- librust-broot-1.52+default-dev (= ${binary:Version}),
- librust-broot-1.52+kitty-csi-check-dev (= ${binary:Version}),
- librust-broot-1.52+terminal-clipboard-dev (= ${binary:Version}),
- librust-broot-1.52+xterm-query-dev (= ${binary:Version}),
- librust-broot-1.52.0-dev (= ${binary:Version}),
- librust-broot-1.52.0+clipboard-dev (= ${binary:Version}),
- librust-broot-1.52.0+default-dev (= ${binary:Version}),
- librust-broot-1.52.0+kitty-csi-check-dev (= ${binary:Version}),
- librust-broot-1.52.0+terminal-clipboard-dev (= ${binary:Version}),
- librust-broot-1.52.0+xterm-query-dev (= ${binary:Version})
+ librust-broot-1.53-dev (= ${binary:Version}),
+ librust-broot-1.53+clipboard-dev (= ${binary:Version}),
+ librust-broot-1.53+default-dev (= ${binary:Version}),
+ librust-broot-1.53+kitty-csi-check-dev (= ${binary:Version}),
+ librust-broot-1.53+terminal-clipboard-dev (= ${binary:Version}),
+ librust-broot-1.53+xterm-query-dev (= ${binary:Version}),
+ librust-broot-1.53.0-dev (= ${binary:Version}),
+ librust-broot-1.53.0+clipboard-dev (= ${binary:Version}),
+ librust-broot-1.53.0+default-dev (= ${binary:Version}),
+ librust-broot-1.53.0+kitty-csi-check-dev (= ${binary:Version}),
+ librust-broot-1.53.0+terminal-clipboard-dev (= ${binary:Version}),
+ librust-broot-1.53.0+xterm-query-dev (= ${binary:Version})
 Description: File browser and launcher - Rust source code
  Source code for Debianized Rust crate "broot"
